.news {

}

.news p {
  padding: 0;
  margin: 0;
}

.news h3 {
  margin: 0;
}

.news a {
  color: #fff;
  width: auto;
}

.news video {
  max-width: 100%;
  height: auto;
}

.news__feed {
  margin-left: auto;
  margin-right: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 56px;
}

.news__container {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.news__btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.news__btn button {
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  font-size: 17px;
  height: 176px;
}

.news__info ol {
  list-style: none;
  counter-reset: li;
  padding: 0;
}

.news__info ol > li::before {
  counter-increment: li;
  content: counters(li, ".") ". ";
}

.news__info li p {
  padding-left: 23px;
}

.news__info li ol {
  padding-left: 23px;
}

.news__info li ul {
  list-style: disc;
}

.news__btn button.active {
  background-color: #f76b5a;
}

.tablinks {
  width: 100px;
  min-height: 160px;
  background: #2a2b2b;
}

.tablinks:nth-child(2n) {
  background: #3a4251;
}

.tablinks:nth-child(2n).tablinks.active {
  background-color: #f76b5a;
}

.tabbutton {
  font-size: inherit;
  color: #f76b5a;
  min-height: 20px;
  background: none;
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
  cursor: pointer;
}

.tabbutton--collapse {
  padding: 1rem 0 1rem 0;
}

.news__content {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background: rgba(50, 54, 53, 0.8);
  color: #fff;
  height: 176px; /* 160 */
  overflow: hidden;
  padding: 1rem 6rem 0 2rem;
}

.news__content.news__content--opened {
  height: auto;
}

.news__content h3 {
  font-weight: 300;
  color: #f76b5a;
  margin-bottom: 1rem;
}

.news__content p,
.news__content li {
  font-weight: 300;
  color: #fff;
}

.preview-img {
  border-radius: 50%;
  margin: 0.8rem 1rem 0 2rem;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}

.content-img {
  display: none;
  padding: 0.5rem 0 0.5rem 0;
  max-width: 100%;
  height: auto;
}

.tabbutton--collapse {
  display: none;
}

.news__content--opened .content-img {
  display: block;
}

.news__content--opened .preview-img,
.news__content--opened .btn-wrap {
  display: none;
}

.news__content--opened .tabbutton--collapse {
  display: block;
}

.news__content--opened .news__inner-wrap {
  height: auto;
  padding-top: 56px;
}

.news__content--hidden {
  display: none;
}

.news__inner-wrap {
  height: 120px;
  overflow: hidden;
}

.news__content:nth-child(2n) {
  background: rgba(62, 66, 66, 0.8);
}

.btn-wrap {
  position: absolute;
  height: 50px;
  bottom: -10px;
  background: none !important;
  width: 100%;
}

.active {
  background: #f76b5a;
}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #cccccc;
  background-image: -o-linear-gradient(150deg, #444848 0%, #444848 50%, #5b5e5e 50%, #5b5e5e 100%);
  background-image: linear-gradient(-60deg, #444848 0%, #444848 50%, #5b5e5e 50%, #5b5e5e 100%);
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.visually-hidden:not(:focus):not(:active),
input[type="checkbox"].visually-hidden,
input[type="radio"].visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  white-space: nowrap;
  -webkit-clip-path: inset(100%);
          clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden;
}

@media (max-width: 770px) {
  .tablinks {
    width: 50px;
  }

  .news__content {
    padding: 1rem 1rem 0 2rem;
  }
}

@media (max-width: 430px) {
  .preview-img {
    width: 70px;
    height: 70px;
    margin-top: 45px;
  }
}

@media (max-width: 380px) {
  .tablinks {
    display: none;
  }

  .preview-img {
    display: none;
  }
}